Does version 11.0 work with IE9 or IE10? Thanks!

  • Questions
  • Does version 11.0 work with IE9 or IE10? Thanks!
Question ID: 105107
1
0

Does anyone know if QC version 11.0 work with IE9 or IE10

Marked as spam
Posted by (Questions: 1, Answers: 0)
Asked on August 20, 2013 8:18 pm
5 views
Answers (1)
1
Private answer

Hello Sherrie,
As per the latest environment information from HP these are the supported versions of Internet Explorer for ALM11.0:
Microsoft Internet Explorer 7 or 8
Microsoft Internet Explorer 9 (requires SP2)
Microsoft Internet Explorer 10 on Windows 7 SP1 (requires patch 14)

You can find the latest supported environments for HP products here: https://hpln.hp.com/page/alm-qc-enterprise-technical-specifications

I hope this helps,
Dan

Marked as spam
Posted by (Questions: 0, Answers: 709)
Answered on August 20, 2013 8:50 pm